## org.acedb.staticobj
Class StaticDateValue

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticDateValue

public class StaticDateValue
extends StaticAceNode
implements DateValue

Author:
  Thomas Down

Constructor Summary
`StaticDateValue(java.util.Date val, AceNode parent)`

Method Summary
`java.util.Date` `toDate()` Get the value as a Java date.

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticDateValue

    public StaticDateValue(java.util.Date val,
                           AceNode parent)

Method Detail

### toDate

    public java.util.Date toDate()

  Description copied from interface: DateValue
  Get the value as a Java date.
  Specified by:
    toDate in interface DateValue